// testcmd.cpp : 此文件包含 "main" 函数。程序执行将在此处开始并结束。
//

#include <iostream>
#include "../../../../src/mxcadlib/MxCADLib/inc/MxCADExport.h"

void testParamDraw();

int main()
{
	MxCADApp mxapp;
	testParamDraw();
}

void testParamDraw() {
	MxCADObject mxcad;
	if (!mxcad.Create()) return;

	McDbLine* pLine = new McDbLine(McGePoint3d(0, 0, 0), McGePoint3d(100, 100, 0));
	MrxDbgUtils::addToCurrentSpaceAndClose(pLine);

	mxcad.WriteFile("D:\\Test\\test_write.mxweb");
	//mxcad.WriteFile("D:\\Test\\test_write.dwg");

}